{
	"306000522_0": "「セレナ……本当に思い出の中の姿とわずかにも違わない」",
	"306000522_1": "「セレナの訓練を見ながらで構いませんので、\\n　現状の詳細について、この前の続きを話しましょうか」",
	"306000522_2": "「はいはいッ！　それがすごく聞きたかったんですッ！」",
	"306000522_3": "「わかりました。\\n　それではまず、我々のいる聖遺物研究所についてお話ししましょう」",
	"306000522_4": "「ここは米国政府の息のかかった、\\n　F.I.S.に連なる研究所のひとつです」",
	"306000522_5": "「……やはりそうか」",
	"306000522_6": "「あれ？　それじゃここはまさか米国？」",
	"306000522_7": "「いいえ、ここは日本です」",
	"306000522_8": "「……日本にどうしてF.I.S.の施設があるの？」",
	"306000522_9": "「F.I.S.の施設ではありません。あくまで、それとも繋がりの\\n　あるだけの、聖遺物研究所です」",
	"306000522_10": "「……そういう建前って事ね」",
	"306000522_11": "「理解が速くて助かります」",
	"306000522_12": "「日本には特異災害対策機動部二課、そして風鳴機関があった\\n　はず……どうしてこちらに？」",
	"306000522_13": "「簡単な事です。既に日本では聖遺物を研究する組織が\\n　失われているからです」",
	"306000522_14": "「失われてって――えええッ！？\\n　ど、どうしてそんなことにッ！？」",
	"306000522_15": "「フィーネが観測され、あの空の月が欠けた事件……」",
	"306000522_16": "「多くの力が激突した、カ・ディンギルでの戦いで、それまでの\\n　全てが失われてしまったのです。装者も、組織も、フィーネも」",
	"306000522_17": "「多くの犠牲と行方不明者が出た事で二課は解体され、\\n　以後、聖遺物研究は日米政府共同で行われることになりました」",
	"306000522_18": "「複数の装者と天才・櫻井了子を失ったこの国は、\\n　急速に発言力を失いました」",
	"306000522_19": "「そんな中、唯一、第一種適合者が所属する私たちF.I.S.が発言力を\\n　強め、同盟国であるこの国へと進出したのは自然な流れでした」",
	"306000522_20": "「そんな事が……」",
	"306000522_21": "「なんだかもう、色々ビックリです……」",
	"306000522_22": "「ええ。ルナアタックの結末は違うようだけど、\\n　予想以上にわたしたちの世界と近かったのね」",
	"306000522_23": "「他に確認事項はありますか？」",
	"306000522_24": "「いえ、十分です。\\n　ここからが本題だが、観測された脅威というのは、やはり」",
	"306000522_25": "「そうです。この前の特殊な個体である、あのノイズです」",
	"306000522_26": "「ノイズ特殊個体……そちらではカルマノイズと\\n　呼称しているようですね」",
	"306000522_27": "「そのカルマノイズが最初に現れたのは忘れもしない、\\n　最初の実験の日、つまり７年前のことでした……」",
	"306000522_28": "「わたし……唄うよ」",
	"306000522_29": "「でも、あの歌は――ッ！」",
	"306000522_30": "「わたしの絶唱で、ネフィリムを起動する前の状態に\\n　リセットできるかもしれないの」",
	"306000522_31": "「そんな、賭けみたいなこと……ッ！\\n　もしそれでもネフィリムを抑えられなかったら――」",
	"306000522_32": "「その時は、マリア姉さんがなんとかしてくれる。F.I.S.の\\n　人たちもいる。わたしだけじゃない。だから何とかなる」",
	"306000522_33": "「セレナ……」",
	"306000522_34": "「ギアを纏う力はわたしが望んだモノじゃないけど、この力で、\\n　みんなを護りたいと望んだのは、わたしなんだから」",
	"306000522_35": "「――セレナッ！」",
	"306000522_36": "「…………」",
	"306000522_37": "「Gatrandis babel ziggurat edena<speed=1>l</speed>\\n　Emustolronzen fine el baral zizzl――」　",
	"306000522_38": "「Gatrandis babel ziggurat edena<speed=1>l</speed>\\n　Emustolronzen fine el zizzl……」",
	"306000522_39": "「……結果として、セレナは絶唱によりネフィリムの\\n　暴走を押し留めることに成功しました」",
	"306000522_40": "「だけど、火災による崩落に巻き込まれて、セレナは――」",
	"306000522_41": "「それはこちらの歴史ではありません」",
	"306000522_42": "「セレナが気を失うと同時に、炎の中、幼いマリアはセレナに\\n　駆け寄り瓦礫から彼女を護ったのです」",
	"306000522_43": "「そうか、こちらのわたしは……」",
	"306000522_44": "「そこに現れたのがカルマノイズでした」",
	"306000522_45": "「そして、そのカルマノイズによってマリアは――」"
}